.urushi-header__nav-items-item-link, .urushi-header__nav-items-item-link::after, .urushi-header__submenu::after, .urushi-header__submenu-items-item-link, .urushi-main__contents-section-title {
  background-image: -webkit-linear-gradient(left, #C3A14B, #E4D5AF, #E4D5AF, #CFB36E);
  background-image: -moz-linear-gradient(left, #C3A14B, #E4D5AF, #E4D5AF, #CFB36E);
  background-image: -ms-linear-gradient(left, #C3A14B, #E4D5AF, #E4D5AF, #CFB36E);
  background-image: -o-linear-gradient(left, #C3A14B, #E4D5AF, #E4D5AF, #CFB36E);
  background-image: linear-gradient(90deg, #C3A14B, #E4D5AF, #E4D5AF, #CFB36E);
}
.urushi-bg__copy {
  background-image: -webkit-linear-gradient(top, #C3A14B, #E4D5AF, #C3A14B);
  background-image: -moz-linear-gradient(top, #C3A14B, #E4D5AF, #C3A14B);
  background-image: -ms-linear-gradient(top, #C3A14B, #E4D5AF, #C3A14B);
  background-image: -o-linear-gradient(top, #C3A14B, #E4D5AF, #C3A14B);
  background-image: linear-gradient(0deg, #C3A14B, #E4D5AF, #C3A14B);
}
* {
  margin: 0;
  padding: 0;
  background: transparent;
  text-decoration: none;
  font-style: normal;
}
img {
  vertical-align: bottom;
  border: none;
}
html {
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
html {
  scroll-behavior: smooth;
  scroll-padding-top: 6.25rem;
  font-size: min(16px, 3.2vw);
  font-family: serif;
}
body {
  background-color: rgb(128, 0, 3);
}
.urushi-header {
  position: fixed;
  top: 0rem;
  z-index: 3;
  overflow: hidden;
}
.urushi-header__nav-items {
  padding: 2.5rem 1rem;
  list-style: none;
}
.urushi-header__nav-items-item-link {
  display: block;
  position: relative;
  width: 100%;
  padding: 0.75rem 0rem;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -ms-background-clip: text;
  background-clip: text;
  border-style: none;
  text-align: left;
  font-size: 1.25rem;
  font-family: serif;
  color: transparent;
}
.urushi-header__nav-items-item-link-icon {
  width: 0.6em;
  height: auto;
  aspect-ratio: 1;
  margin-right: 0.25em;
  margin-bottom: 0.1em;
  fill: #C3A14B;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.urushi-header__nav-items-item-link::after {
  content: "";
  display: block;
  position: absolute;
  top: 0rem;
  right: 0rem;
  bottom: 0rem;
  left: 0rem;
  inset: 0rem;
  margin-top: auto;
  width: 100%;
  height: 0.0625rem;
}
.urushi-header__nav-items-item-link[aria-expanded="true"] .urushi-header__nav-items-item-link-icon {
  transform: -webkit- rotateZ(180deg);
  transform: rotateZ(180deg);
}
.urushi-header__nav-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}
.urushi-header__nav-links-link {
  font-family: serif;
  color: #fff;
  opacity: 0.8;
}
.urushi-header__submenu {
  position: relative;
  height: var(--panel-height, 50px);
  overflow: hidden;
  font-size: 1rem;
}
.urushi-header__submenu[aria-hidden="false"] {
  -webkit-transition: height 0.4s, opacity 0.4s 0.4s;
  transition: height 0.4s, opacity 0.4s 0.4s;
  opacity: 1;
}
.urushi-header__submenu[aria-hidden="false"]:not(.is-animating) {
  height: auto;
}
.urushi-header__submenu:not([aria-hidden="false"]) {
  height: 0rem;
  -webkit-transition: height 0.4s 0.4s, opacity 0.4s;
  transition: height 0.4s 0.4s, opacity 0.4s;
  opacity: 0;
}
.urushi-header__submenu:not([aria-hidden="false"]):not(.is-animating) {
  visibility: hidden;
}
.urushi-header__submenu::after {
  content: "";
  display: block;
  position: absolute;
  top: 0rem;
  right: 0rem;
  bottom: 0rem;
  left: 0rem;
  inset: 0rem;
  margin-top: auto;
  width: 100%;
  height: 0.0625rem;
}
.urushi-header__submenu-items {
  padding: 1em 0rem;
  list-style: none;
}
.urushi-header__submenu-items-item {
  margin: 0rem;
  padding: 0rem;
}
.urushi-header__submenu-items-item-link {
  display: block;
  position: relative;
  padding: 0.25em 0rem;
  margin: 0rem;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -ms-background-clip: text;
  background-clip: text;
  color: transparent;
}
.urushi-header__submenu-items-item-link-icon {
  width: 0.75em;
  height: auto;
  aspect-ratio: 1;
  margin-right: 0.25em;
  fill: #C3A14B;
}
@media (min-width:1280px) {
  .urushi-header {
    width: 318px;
    left: 2.5rem;
    padding: 2rem 2.5rem 7.5rem;
    background-image: -webkit-linear-gradient(top, #0000, #0008, #0008);
    background-image: -moz-linear-gradient(top, #0000, #0008, #0008);
    background-image: -ms-linear-gradient(top, #0000, #0008, #0008);
    background-image: -o-linear-gradient(top, #0000, #0008, #0008);
    background-image: linear-gradient(0deg, #0000, #0008, #0008);
  }
  .urushi-header__bar-logo {
    display: block;
  }
  .urushi-header__bar-logo-img {
    display: block;
    width: 11.25rem;
    height: auto;
  }
  .urushi-header__bar-button {
    display: none;
  }
}
@media (max-width:1280px) {
  .urushi-header {
    left: 0rem;
    right: 0rem;
    background-color: #0008;
    -webkit-transition: 1s;
    transition: 1s;
  }
  .urushi-header:has([aria-hidden="false"]) {
    background-color: #000d;
    display: flex;
    flex-direction: column;
    max-height: 100vh;
    max-height: 100dvh;
    overflow: hidden;
  }
  .urushi-header__bar {
    flex-shrink: 0;
    padding: 1rem;
    display: -webkit-grid;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr auto;
    grid-template-columns: 1fr auto;
    grid-gap: 0.5em;
  }
  .urushi-header__bar-logo {
    display: block;
  }
  .urushi-header__bar-logo-img {
    display: block;
    width: 12.5rem;
    height: auto;
    margin-inline: auto;
  }
  .urushi-header__bar-button {
    display: block;
    position: relative;
    width: 2rem;
    height: auto;
    aspect-ratio: 1;
    border-style: none;
    cursor: pointer;
  }
  .urushi-header__bar-button-icon {
    display: block;
    position: absolute;
    top: 0rem;
    right: 0rem;
    bottom: 0rem;
    left: 0rem;
    inset: 0rem;
    margin: auto;
    width: 100%;
    height: 0.125rem;
    background-color: #fff;
    transform: -webkit- rotateZ(0deg);
    transform: rotateZ(0deg);
  }
  .urushi-header__bar-button-icon::before, .urushi-header__bar-button-icon::after {
    content: "";
    display: block;
    position: absolute;
    top: 0rem;
    right: 0rem;
    bottom: 0rem;
    left: 0rem;
    inset: 0rem;
    width: 100%;
    height: 100%;
    background-color: #fff;
  }
  .urushi-header__bar-button-icon, .urushi-header__bar-button-icon::before, .urushi-header__bar-button-icon::after {
    -webkit-transition: transform 0.4s, top 0.4s 0.4s;
    transition: transform 0.4s, top 0.4s 0.4s;
  }
  .urushi-header__bar-button-icon::before {
    top: 0.75rem;
    transform: -webkit- rotateZ(180deg);
    transform: rotateZ(180deg);
  }
  .urushi-header__bar-button-icon::after {
    top: -0.75rem;
    transform: -webkit- rotateZ(180deg);
    transform: rotateZ(180deg);
  }
  .urushi-header__bar-button[aria-expanded="true"] .urushi-header__bar-button-icon {
    transform: -webkit- rotateZ(135deg);
    transform: rotateZ(135deg);
  }
  .urushi-header__bar-button[aria-expanded="true"] .urushi-header__bar-button-icon, .urushi-header__bar-button[aria-expanded="true"] .urushi-header__bar-button-icon::before, .urushi-header__bar-button[aria-expanded="true"] .urushi-header__bar-button-icon::after {
    -webkit-transition: transform 0.4s 0.4s, top 0.4s;
    transition: transform 0.4s 0.4s, top 0.4s;
  }
  .urushi-header__bar-button[aria-expanded="true"] .urushi-header__bar-button-icon::before {
    top: 0rem;
    transform: -webkit- rotateZ(90deg);
    transform: rotateZ(90deg);
  }
  .urushi-header__bar-button[aria-expanded="true"] .urushi-header__bar-button-icon::after {
    top: 0rem;
    transform: -webkit- rotateZ(90deg);
    transform: rotateZ(90deg);
  }
  .urushi-header__nav {
    height: var(--panel-height, 0);
    padding: 0rem;
    -webkit-transition: visibility 0s, height 0.4s 0.1s, opacity 0.4s 0.4s;
    transition: visibility 0s, height 0.4s 0.1s, opacity 0.4s 0.4s;
    opacity: 1;
  }
  .urushi-header__nav[aria-hidden="false"] {
    -webkit-transition: height 0.4s, opacity 0.4s 0.4s;
    transition: height 0.4s, opacity 0.4s 0.4s;
    opacity: 1;
  }
  .urushi-header__nav[aria-hidden="false"]:not(.is-animating) {
    height: auto;
    flex-shrink: 0;
    max-height: calc(100vh - 5.5rem);
    max-height: calc(100dvh - 5.5rem);
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .urushi-header__nav[aria-hidden="true"] {
    height: 0rem;
    -webkit-transition: height 0.4s 0.4s, opacity 0.4s;
    transition: height 0.4s 0.4s, opacity 0.4s;
    opacity: 0;
  }
  .urushi-header__nav[aria-hidden="true"]:not(.is-animating) {
    visibility: hidden;
  }
  .urushi-header__nav-items {
    margin: 0rem;
  }
  .urushi-header__nav-items-item-link {
    padding: 1em 0rem;
    font-size: 1.5rem;
  }
  .urushi-header__nav-links {
    margin: 0rem;
    padding-bottom: 2.5rem;
  }
  .urushi-header__nav-links-link {
    font-size: 1.125rem;
  }
  .urushi-header__submenu {
    font-size: 1.25rem;
  }
}
.urushi-main {
  position: relative;
  width: 31.25rem;
  margin-inline: auto;
  z-index: 2;
  background-color: #520002;
  box-shadow: 0 16px 33px hsla(var(--tones-shd-h),var(--tones-shd-s),var(--tones-shd-l),var(--tones-shd-a));
}
.urushi-main__mv {
  display: block;
  position: relative;
  height: min(100vh, 80rem);
  clip-path: inset(0rem);
}
.urushi-main__mv-image {
  display: block;
  position: fixed;
  width: 31.25rem;
  height: min(100vh, 80rem);
  margin-inline: auto;
  top: 0rem;
  right: 0rem;
  bottom: 0rem;
  left: 0rem;
  inset: 0rem;
  object-position: center;
  object-fit: cover;
}
.urushi-main__mv-title {
  display: block;
  position: absolute;
  width: 5.125rem;
  height: auto;
  bottom: 2.5rem;
  right: 2.5rem;
  z-index: 1;
  -webkit-transition: 1.5s 0.5s;
  transition: 1.5s 0.5s;
  opacity: 1;
  -webkit-filter: blur(0px);
  filter: blur(0px);
}
.urushi-main__mv:not(.has-visibled) .urushi-main__mv-title {
  opacity: 0;
  -webkit-filter: blur(10px);
  filter: blur(10px);
}
.urushi-main__nav {
  padding: 1rem;
  display: -webkit-grid;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  grid-gap: 1rem;
}
.urushi-main__nav-link {
  display: block;
  padding: 1.5rem;
  background-color: #fff;
  border-radius: 0.5rem;
  -webkit-transition: 1s;
  transition: 1s;
  opacity: 1;
  transform: -webkit- translateY(0rem);
  transform: translateY(0rem);
}
.urushi-main__nav-link:not(.has-visibled) {
  opacity: 0;
  transform: -webkit- translateY(2.5rem);
  transform: translateY(2.5rem);
}
.urushi-main__nav-link-title {
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom-style: solid;
  border-bottom-width: 0.0625rem;
  text-align: center;
  font-size: 1.5rem;
  color: #520002;
}
.urushi-main__nav-link-image {
  display: block;
  width: auto;
  height: 12.5rem;
  margin-inline: auto;
}
.urushi-main__contents-section {
  padding: 1.5rem;
  display: -webkit-grid;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  grid-gap: 1rem;
  -webkit-transition: 1s;
  transition: 1s;
  opacity: 1;
  transform: -webkit- translateY(0rem);
  transform: translateY(0rem);
}
.urushi-main__contents-section:not(.has-visibled) {
  opacity: 0;
  transform: -webkit- translateY(2.5rem);
  transform: translateY(2.5rem);
}
.urushi-main__contents-section-title {
  width: fit-content;
  margin: 1em auto;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -ms-background-clip: text;
  background-clip: text;
  text-align: center;
  font-size: 2rem;
  letter-spacing: 0.05em;
  color: transparent;
}
.urushi-main__contents-section-column {
  display: block;
  padding: 1.5rem;
  background-color: #fff;
  border-radius: 0.5rem;
  -webkit-transition: 1s;
  transition: 1s;
  opacity: 1;
  transform: -webkit- translateY(0rem);
  transform: translateY(0rem);
}
.urushi-main__contents-section-column:not(.has-visibled) {
  opacity: 0;
  transform: -webkit- translateY(2.5rem);
  transform: translateY(2.5rem);
}
.urushi-main__contents-section-column-heading {
  padding-bottom: 0.75em;
  margin-bottom: 2em;
  border-bottom-style: solid;
  border-bottom-width: 0.0625rem;
  text-align: center;
  font-size: 1.5rem;
  color: #520002;
}
.urushi-main__contents-section-column-body {
  font-size: 1.25rem;
  line-height: 1.75em;
  color: #520002;
}
.urushi-main__contents-section-column-body-text-title {
  margin-bottom: 1em;
  text-align: center;
  font-size: 125%;
  font-weight: 700;
}
.urushi-main__contents-section-column-body-text-image {
  display: block;
  width: min(calc(var(--image-width,300) * 0.16%), 100%);
  height: auto;
  margin: 1em auto;
}
.urushi-main__contents-section-column-body-text-strong {
  font-size: 125%;
  font-weight: 700;
}
.urushi-main__contents-section-column-body-text-em {
  font-size: 110%;
  font-weight: 700;
}
.urushi-main__contents-section-column-body-text-u {
  text-decoration-line: underline;
  text-decoration-thickness: 0.0625rem;
  text-underline-offset: 0.2em;
}
.urushi-main__contents-section-column-body-text-align-center {
  text-align: center;
}
.urushi-main__contents-section-column-body-text-link {
  color: #520002;
  text-decoration-line: underline;
  text-decoration-thickness: 0.0625rem;
  text-underline-offset: 0.2em;
}
.urushi-aside {
  position: fixed;
  right: 2.5rem;
  bottom: 0rem;
  padding: 1.5rem;
  z-index: 3;
  background-color: #0008;
  border-radius: 0.5rem 0.5rem 0rem 0rem;
}
@media (max-width:1280px) {
  .urushi-aside {
    display: none;
  }
}
.urushi-aside__cv {
  max-width: 12.5rem;
  width: auto;
  margin-inline: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}
.urushi-aside__links {
  margin: 1.5rem auto;
}
.urushi-aside__links-link {
  text-align: center;
  color: #fff;
}
.urushi-aside__logo {
  display: block;
  width: 7.5rem;
  margin-inline: auto;
}
.urushi-bg {
  position: fixed;
  top: 0rem;
  right: 0rem;
  bottom: 0rem;
  left: 0rem;
  inset: 0rem;
  width: 100%;
  height: 100%;
  background-image: -webkit-linear-gradient(top, #000000, #310102, #800003);
  background-image: -moz-linear-gradient(top, #000000, #310102, #800003);
  background-image: -ms-linear-gradient(top, #000000, #310102, #800003);
  background-image: -o-linear-gradient(top, #000000, #310102, #800003);
  background-image: linear-gradient(0deg, #000000, #310102, #800003);
}
.urushi-bg__copy {
  display: block;
  position: absolute;
  top: 0rem;
  right: 0rem;
  bottom: 0rem;
  left: 0rem;
  inset: 0rem;
  width: fit-content;
  height: max(14em, 80vh);
  margin: auto;
  margin-right: calc(20% - 250px);
  z-index: 3;
  overflow-y: auto;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -ms-background-clip: text;
  background-clip: text;
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  color: transparent;
  animation: fade-rise-in 1s 1s both;
}
@media (max-width:1280px) {
  .urushi-bg__copy {
    display: none;
  }
}
.urushi-bg__image {
  display: block;
  position: absolute;
  width: 12.5rem;
  height: auto;
  top: 0rem;
  right: 0rem;
  bottom: 0rem;
  left: 0rem;
  inset: 0rem;
  margin: auto;
  margin-right: calc(20% - 100px);
  z-index: 2;
  animation: fade-rise-in 1s 0.5s both;
}
@media (max-width:1280px) {
  .urushi-bg__image {
    display: none;
  }
}
.urushi-bg__mark {
  display: block;
  position: absolute;
  height: auto;
  z-index: 1;
}
.urushi-bg__mark.is-mark-1 {
  width: 20.3125rem;
  top: 3.125rem;
  right: 70%;
}
.urushi-bg__mark.is-mark-2 {
  width: 39.0625rem;
  bottom: 0rem;
  right: 0rem;
}
@keyframes fade-rise-in {
  0% {
    opacity: 0;
    transform: -webkit- translateY(40px);
    transform: translateY(40px);
  }
  100% {
    opacity: 1;
    transform: -webkit- translateY(0rem);
    transform: translateY(0rem);
  }
}
@media (min-width: 751px) {
  .urushi-layout {
    position: relative;
    overflow-anchor: none;
  }
}
@media (min-width: 1281px) {
  /*
   * scrolled ?? sticky ????????????? .urushi-layout ????????
   * ??? scrollHeight ????????????????????????????????
   * absolute?????????????????
   */
  .urushi-layout.urushi-layout--scrolled .urushi-header {
    position: absolute;
    top: auto;
    left: 2.5rem;
    right: auto;
    bottom: 0;
    z-index: 3;
    max-height: none;
    overflow: visible;
    height: 82vh;
  }
  .urushi-layout.urushi-layout--scrolled .urushi-header:has([aria-hidden="false"]) {
    max-height: min(100vh, 100dvh);
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
  }
  .urushi-layout.urushi-layout--scrolled .urushi-bg {
    position: absolute;
    top: auto;
    bottom: 0;
    width: 100%;
    height: 100vh;
    z-index: 0;
  }
}
/*# sourceMappingURL=./style.css.map */


/*# Footerの追記 */
.urushi-main {
  padding-bottom: 4rem;
}

#footer body, #footer span, #footer object, #footer iframe, #footer blockquote, #footer pre, #footer abbr, #footer address, #footer cite, #footer code, #footer del, #footer dfn, #footer em, #footer img, #footer ins, #footer kbd, #footer q, #footer samp, #footer small, #footer strong, #footer sub, #footer sup, #footer var, #footer b, #footer i, #footer fieldset, #footer form, #footer label, #footer legend, #footer table, #footer caption, #footer tbody, #footer tfoot, #footer thead, #footer tr, #footer th, #footer td, #footer article, #footer aside, #footer canvas, #footer details, #footer figcaption, #footer figure, #footer hgroup, #footer menu, #footer section, #footer summary, #footer time, #footer mark, #footer audio, #footer video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent;
}
#footer div, #footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer footer, #footer header, #footer dl, #footer dt, #footer dd, #footer ol, #footer ul, #footer li, #footer p {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
}
#footer div, #footer dl, #footer dt, #footer dd, #footer ul, #footer ol, #footer li, #footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6,
#footer pre, #footer code, #footer form, #footer fieldset, #footer legend, #footer input, #footer textarea, #footer p, #footer blockquote, #footer th, #footer td {
  color: #666;
  font-family: 'Noto Sans JP', sans-serif;
}
#footer *, #footer *:before, #footer *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#footer a {
  color: #fff;
  text-decoration: none;
}
#footer ul {
  list-style: none;
}

@media print, screen and (min-width: 751px) {
  #footer {
    position: relative;
    background-color: #16ae41;
    width: 100%;
    line-height: 1;
    padding: 35px 0 100px;
    z-index: 100;
  }
  #footer .sp {
    display: none;
  }
  #footer a {
    color: #fff;
  }
  #footer .f_inner {
    width: 1200px;
    margin: 0 auto;
  }
  #footer .f_area01 {
    margin-bottom: 30px;
  }
  #footer .f_area01 a {
    display: inline-block;
  }
  #footer .f_area02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-bottom: 85px;
  }
  #footer .f_area02 .block01 {
    width: 265px;
  }
  #footer .f_area02 .block02 {
    width: 350px;
  }
  #footer .f_area02 .block03 {
    width: 310px;
  }
  #footer .f_area02 .block03 .item_head {
    margin-bottom: 40px;
  }
  #footer .f_area02 .block03 p.item_head {
    margin-bottom: 10px;
  }
  #footer .f_area02 .block04 {
    width: 270px;
  }
  #footer .nav .item_head {
    position: relative;
    display: block;
    font-size: 16px;
    color: #fff;
    font-family: "Noto Serif JP", serif;
    letter-spacing: .15em;
    margin-bottom: 10px;
  }
  #footer .nav .item_head a {
    letter-spacing: .1em;
  }
  #footer .nav .item_head:before {
    content: '';
    display: inline-block;
    color: #fff;
    font-size: 1.3px;
  }
  #footer .nav .item {
    width: 100%;
  }
  #footer .nav .item:not(:last-child) ul {
    margin-bottom: 35px;
  }
  #footer .nav .item ul li {
    margin-left: 18px;
    margin-left: 5px;
    margin-bottom: 4px;
  }
  #footer .nav .item ul li:before {
    content: '-';
    display: inline-block;
    color: #fff;
    font-size: 13px;
    margin-right: 3px;
  }
  #footer .nav .item ul li a {
    font-size: 12px;
    letter-spacing: .15em;
  }
  #footer .nav .item ul li a[target="_blank"]:after {
    content: '';
    display: inline-block;
    background: url("../images/common/icon_blank.png") center 0/100% no-repeat;
    width: 13px;
    height: 9px;
    margin-left: 8px;
  }
  #footer .nav .item ul .brackets a {
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
  }
  #footer .f_area03 .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    margin-bottom: 15px;
    border-bottom: 2px solid #fff;
  }
  #footer .f_area03 .link_list {
    padding-bottom: 3px;
  }
  #footer .f_area03 .link_list .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  #footer .f_area03 .link_list .item:not(:first-child) {
    margin-left: 15px;
  }
  #footer .f_area03 .link_list .item:not(:last-child) {
    position: relative;
    padding-right: 20px;
  }
  #footer .f_area03 .link_list .item:not(:last-child):after {
    position: absolute;
    right: -3px;
    bottom: 6px;
    content: '';
    display: inline-block;
    width: 15px;
    height: 1px;
    background-color: #fff;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  #footer .f_area03 .link_list .item a {
    font-size: 13px;
    letter-spacing: .15em;
  }
  #footer .f_area03 .link_list .item a[target="_blank"]:after {
    content: '';
    display: inline-block;
    background: url("../images/common/icon_blank.png") center 0/100% no-repeat;
    width: 13px;
    height: 9px;
    margin-left: 8px;
  }
  #footer .f_area03 .sns_list {
    width: 400px;
    height: 54px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: #fff;
  }
  #footer .f_area03 .sns_list p {
    font-size: 14px;
    color: #666;
    letter-spacing: .06em;
    text-align: center;
    padding: 0 26px 0 17px;
  }
  #footer .f_area03 .sns_list .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #footer .f_area03 .sns_list .list .item {
    width: 36px;
  }
  #footer .f_area03 .sns_list .list .item:not(:last-child) {
    margin-right: 10px;
  }
  #footer .f_area03 .sns_list .list a {
    display: block;
  }
  #footer .f_area03 .sns_list .list img {
    width: 100%;
  }
  #footer .f_area03 .note {
    font-family: "Noto Serif JP", serif;
    font-size: 12px;
    letter-spacing: .06em;
    color: #fff;
    line-height: 1.7;
    margin-bottom: 25px;
  }
  #footer .f_area03 small {
    display: block;
    font-family: "Noto Serif JP", serif;
    font-size: 11px;
    letter-spacing: .06em;
    line-height: 1.5;
    color: #fff;
  }
  #footer .f_area03 small .pc_space {
    width: 12px;
  }
}
@media print, screen and (max-width: 750px) {
  #footer {
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    position: relative;
    background-color: #16ae41;
    width: 31.25rem;
    padding-bottom: 85px;
    margin: 0 auto;
    z-index: 100;
  }
  #footer .pc {
    display: none;
  }
  #footer .f_area01 {
    display: none;
  }
  #footer .f_area02 {
    margin-bottom: 36px;
  }
  #footer .nav .item_head {
    position: relative;
    display: block;
    font-size: 14px;
    color: #fff;
    font-family: "Noto Serif JP", serif;
    letter-spacing: .01em;
    padding: 20px;
  }
  #footer .nav .item_head a {
    letter-spacing: .1em;
  }
  #footer .nav .item_head:before, #footer .nav .item_head:after {
    content: '';
    display: block;
    position: absolute;
    top: 25px;
    right: 20px;
    width: 10px;
    height: 2px;
    background-color: #fff;
    -webkit-transition: all linear 200ms;
    -o-transition: all linear 200ms;
    transition: all linear 200ms;
  }
  #footer .nav .item_head:before {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 24px;
  }
  #footer .nav .item_head:after {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    top: 30px;
  }
  #footer .nav .item_head:hover {
    text-decoration: none;
  }
  #footer .nav .item_head:hover:before, #footer .nav .item_head:hover:after {
    right: 15px;
  }
  #footer .nav .item {
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  }
  #footer .nav .item > ul {
    display: none;
  }
  #footer .f_area03 .link_list {
    width: 89.33%;
    margin: 0 auto;
  }
  #footer .f_area03 .link_list .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #footer .f_area03 .link_list .item {
    margin-bottom: 30px;
  }
  #footer .f_area03 .link_list .item:nth-child(odd) {
    width: 44.77%;
  }
  #footer .f_area03 .link_list .item:nth-child(even) {
    width: calc(100% - 44.77%);
  }
  #footer .f_area03 .link_list .item a {
    font-size: 12px;
    letter-spacing: .06em;
  }
  #footer .f_area03 .link_list .item a[target="_blank"]:after {
    content: '';
    display: inline-block;
    background: url("../images/common/icon_blank.png") center 0/100% no-repeat;
    width: 13px;
    height: 9px;
    margin-left: 8px;
  }
  #footer .f_area03 .sns_list {
    padding: 18px 0 22px;
    background-color: #fff;
    margin-bottom: 30px;
  }
  #footer .f_area03 .sns_list p {
    font-size: 14px;
    color: #16ae41;
    letter-spacing: .1em;
    text-align: center;
    margin-bottom: 20px;
  }
  #footer .f_area03 .sns_list .list {
    width: 77.33%;
    max-width: 300px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 auto;
  }
  #footer .f_area03 .sns_list .list a {
    display: block;
  }
  #footer .f_area03 .sns_list .list img {
    width: 45px;
  }
  #footer .f_area03 .note {
    font-family: "Noto Serif JP", serif;
    text-align: center;
    font-size: 10px;
    letter-spacing: .06em;
    color: #fff;
    line-height: 1.7;
    margin-bottom: 37px;
  }
  #footer .f_area03 small {
    text-align: center;
    display: block;
    font-family: "Noto Serif JP", serif;
    font-size: 10px;
    letter-spacing: .06em;
    line-height: 1.5;
    color: #fff;
  }
  #footer .f_area03 small .pc_space {
    width: 12px;
  }
}
